/*
Theme Name: PrisonWatch
Template: leadengine
Theme URI: https://www.prisonwatch.org/
Author: Key-Design
Author URI: http://themeforest.net/user/Key-Design
Description: PrisonWatch
Version: 1.0
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-menu, featured-images, flexible-header, post-formats, sticky-post, translation-ready

/* Below you can write your style */

@font-face {
    font-family: 'barlow_condensedmedium';
    src: url('barlowcondensed-medium-webfont.woff2') format('woff2'),
         url('barlowcondensed-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'barlow_condensedregular';
    src: url('barlowcondensed-regular-webfont.woff2') format('woff2'),
         url('barlowcondensed-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.entry-header {
    padding-top: 108px !important;
    padding-bottom: 50px !important;
    margin-bottom: 0px;
}

#single-page {
    margin-top: 35px;
}

#signup_submit {
    font-weight: 700 !important;
    border: 3px solid #5a9fd1 !important;
    color: #5a9fd1 !important;
    font-family: Barlow condensed, 'barlow_condensedregular', sans-serif !important;
    font-size: 20px !important;
    line-height: 16px !important;
    text-transform: uppercase !important;
    padding: 15px;
}
}

#wrapper > header > div > div > h1 {
    margin-bottom: -70px !important;
    margin-top: -30px !important;
}

i.fa {
    font-size: 22px !important;
}

img.attachment-medium {
    width: 100px;
    margin: 0px !important;
    padding: 10px !important;
}

#phd > div > div > div > div:nth-child(2) > div.wpb_column.vc_column_container.vc_col-sm-3 > div > div > div > figure > div > img {
    height: 300px;
    width: auto;
}

#footer > div.upper-footer {
    height: 180px;
}

#wrapper > header > div > div > h1 {
    text-transform: uppercase !important;
}

.textwidget, .footer-business-info {
    background: transparent !important;
    border: none !important;
    margin-left: -20px !important;
}

.navbar.navbar-default .menubar {
    padding: 15px 15px 15px 15px !important;
}

h4.service-heading {
    font-size: 24px !important;
}

#home-2 > div > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1517411930779 > div > div > div > div.vc_tta-container > div > div.vc_tta-tabs-container > ul > li.vc_tta-tab > a > span {
    font-family: "Barlow Condensed", 'barlow_condensedregular', sans-serif;
    font-size: 18px;
}

.navbar.navbar-default .menubar {
    padding: 25px;
}

a.modal-menu-item.menu-item.tt_button.tt_primary_button {
    border-radius: 3px;
}

#myacc {
    font-family: "Barlow";
    margin-top: 20px;
} 

li.google-visualization-tooltip-item {
    font-family: "Barlow Condensed", barlow-condensed, 'barlow_condensedregular', sans-serif !important;
} 

span.google-visualization-tooltip-item {
    font-family: "Barlow Condensed", barlow-condensed, 'barlow_condensedregular', sans-serif !important;
    font-weight: 500;
} 

.google-visualization-tooltip {
    font-family: "Barlow Condensed", barlow-condensed, 'barlow_condensedregular', sans-serif !important;
} 

.google-visualization-tooltip-item  {
    font-family: barlow-condensed, 'barlow_condensedregular', sans-serif !important;
    font-size: 15px !important;
}


span.google-visualization-tooltip-item {
    font-size: 18px !important;
}

#iwm_map_canvas * {
 font-family: 'Barlow Condensed', 'barlow_condensedregular', sans-serif !important;
}





/* #logo > a > img.fixed-logo {
    width: 300px;
} */

@media only screen and (min-width: 1150px) {
    #logo > a > img.fixed-logo {
        width: 330px;
    }
    
    #home-2 > div > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1511789167686.vc_row-has-fill.vc_row-no-padding > div.wpb_column.vc_column_container.vc_col-sm-6.vc_col-lg-6.vc_col-md-12.vc_col-xs-12 > div > div > div > div > div > div > header > h6.subtitle {
        width: 500px !important;
    }
    
    #main-menu {
        margin-top: 15px !important;
    }
    
    #wrapper > header > div {
        margin-top: 50px;
    }
}

/* @media (min-width: 960px) #logo > a > img.fixed-logo {
    width: 300px;
}

@media (min-width: 960px) #home-2 > div > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1511789167686.vc_row-has-fill.vc_row-no-padding > div.wpb_column.vc_column_container.vc_col-sm-6.vc_col-lg-6.vc_col-md-12.vc_col-xs-12 > div > div > div > div > div > div > header > h6.subtitle {
    width: 450px !important; */


@media only screen and (max-width: 1150px) {
    #rev_slider_3_1_forcefullwidth.forcefullwidth_wrapper_tp_banner {
        margin-top: 50px !important;
    }
    
    #main-menu {
        margin-top: 10px !important;
    }
    /* #wrapper > header */
    
}
   
@media only screen and (max-width: 960px) {
#wrapper > header > div > div > h1 {
    margin-bottom: -181px !important;
    margin-top: -35px !important;
    } }
    
@media (min-width:1060px) and (max-width:1085px) {
    #logo > a > img.fixed-logo {
        width: 280px !important;
    }
}

/* @media (min-width: 960px) #main-menu {
        margin-top: 10px !important;
    } */

@media only screen and (min-width: 960px) { #rev_slider_3_1_forcefullwidth.forcefullwidth_wrapper_tp_banner {
    margin-top: 125px !important;
    } }

/* @media (max-width: 960px) #rev_slider_3_1_forcefullwidth {
    margin-top: 50px !important;
} */

/* @media (max-width: 960px).vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1549121928369.vc_row-has-fill {
    background-size: cover !important;
} */

/* -- Search icon

#searchmenu {
    color: black;
    font-size: 25px;
}

.fa.toggle-search {
    top: 23px;
    right: -283px;
    font-size: 24px;
}

#main-menu > a.modal-menu-item.menu-item.tt_button.tt_primary_button.btn_secondary_color.hover_solid_primary {
    margin-right: 70px !important;
}

*/ 

#single-page td, #single-page th {
    padding: 4px 10px 4px 10px !important;
}

#footer > div.upper-footer > div > div > div.col-xs-12.col-sm-12.col-md-3.col-lg-3.third-widget-area > div {
    width: 130px;
}
